.icons-set1,
.icons-set2,
.icons-set3 {
  width: 54px;
  height: 14px;
  margin-left: 3px;
}

.icons-set1 {
  background-image: url('../assets/icon-set1.png');
}

.icons-set2 {
  background-image: url('../assets/icon-set2.png');
}

.icons-set3 {
  background-image: url('../assets/icon-set3.png');
}

.add-icon,
.remove-icon,
.ui-elements-icon {
  width: 16px;
  height: 16px;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  margin-left: auto;
  cursor: pointer;
}

.add-icon {
  background-image: url('../assets/plus.png');
}

.remove-icon {
  background-image: url('../assets/trash.png');
}

.ui-elements-icon {
  background-image: url('../assets//ui-icons.png');
  width: 96px;
  height: 22px;
  margin-left: 10px;
  margin-top: 15px;
}